{
    "dc_identifier": "nl.gm0531.2c.2024.2617130-14",
    "dc_title": "commissie ABA-Financiën openbaar 2024-06-19 - Eerste bestuursrapportage 2024",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hendrik-Ido-Ambacht op 2024-06-19. Onderdeel: Eerste bestuursrapportage 2024.",
    "dc_source": "https://hendrikidoambacht.notubiz.nl/vergadering/1189646",
    "dc_publisher": "gm0531",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-27",
    "foi_publishedDate": "2024-06-19",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Hendrik-ido-ambacht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hendrik-ido-ambacht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "19",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 2}",
    "foi_dossierId": "nl.gm0531.2c.2024.2617130-14",
    "dc_externalIdentifier": "2617160",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-06-19",
    "foi_meetingNumber": "2617130",
    "foi_meetingItemNumber": "14",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0531.2c.2024.2617130-14.doc.1",
            "dc_title": "Raadsvoorstel 7.3 1e bestuursrapportage 2024",
            "foi_fileName": "Raadsvoorstel 7_3 1e bestuursrapportage 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14234409/1"
        },
        {
            "dc_identifier": "nl.gm0531.2c.2024.2617130-14.doc.2",
            "dc_title": "Bijlage 1 bij Raadsvoorstel 7.3 1e bestuursrapportage 2024",
            "foi_fileName": "Bijlage 1 bij Raadsvoorstel 7_3 1e bestuursrapportage 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14234410/1"
        },
        {
            "dc_identifier": "nl.gm0531.2c.2024.2617130-14.doc.3",
            "dc_title": "Bijlage 2 bij  Raadsvoorstel 7.3 1e bestuursrapportage 2024",
            "foi_fileName": "Bijlage 2 bij  Raadsvoorstel 7_3.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14234408/2"
        },
        {
            "dc_identifier": "nl.gm0531.2c.2024.2617130-14.doc.4",
            "dc_title": "technische vragen 1e burap 2024",
            "foi_fileName": "technische vragen 1e burap 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14282428/1"
        },
        {
            "dc_identifier": "nl.gm0531.2c.2024.2617130-14.doc.5",
            "dc_title": "Technische vragen 1e Burap 2024 definitief",
            "foi_fileName": "Technische vragen 1e Burap 2024 definitief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14297047/1"
        }
    ]
}